Subject: Thank you
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 31 Aug 2000 03:55:00 -0700 (PDT)

Good morning Ken,
Just wanted to take a moment to thank you for being the "Honorary Chair" for 
the Cougars@Enron golf tournament to be held on March 21, 2001.  I enjoyed 
meeting you at the "Enron Excellence Awards" presentation and genuinely 
appreciate your support.  When we spoke, you said that you may not be able to 
play in the tournament.  I certainly understand, but if you are available to 
play (or make an appearance at the dinner afterward), it would most 
beneficial to our outcome.  Please let me know if you are available.

Thanks,
Jeff McClellan
x34779